import request from '@/utils/request'

// 列表
export function list(data) {
  return request({
    url: `/oms/exchange/queryPage`,
    method: 'post',
    data
  }) 
}

// 推送
export function push(data) {
  return request({
    url: `/oms/exchange/exchangePush`,
    method: 'post',
    data
  })
}